platforms:
  centos7:
    build_targets:
    - '@zstd-jni//...'
  debian10:
    build_targets:
    - '@zstd-jni//...'
  macos:
    build_targets:
    - '@zstd-jni//...'
  ubuntu2004:
    build_targets:
    - '@zstd-jni//...'
  windows:
    build_targets:
    - '@zstd-jni//...'
